<%
/**
    * Contributors be aware that I will kill you if you do not indent correctly!
    *
    * @file About file.
    * @author oskikiboy
    */
%>

<!DOCTYPE html>
<html>
    <head>
        <%- include("./partials/head") %>
    </head>
    <body>
        <section class="hero is-dark is-fullheight bg bg-default" id="bg">
            <%- include("./partials/navbar") %>
            <div class="hero-body">
                <div class="container has-text-centered">

                    <div class="staff">
                        <div class="staff-member-1">
                            <img class="staff-image" src="yourimage.jpg" alt="Sauce" />
                            <p>Sauce</p>
                        </div>
                        <div class="staff-member-2">
                            <img class="staff-image" src="yourimage.jpg" alt="Sauce" />
                            <p>Sauce</p>
                        </div>
                        <div class="staff-member-3">
                            <img class="staff-image" src="yourimage.jpg" alt="Sauce" />
                            <p>Sauce</p>
                        </div>
                    </div>


                    <p class="subtitle is-1">Meet the team</p>
                    <div class="users">
                        <div class="user1" username="sauce">
                            <img src="<%- creatorAvatar %>" class="user1-image" draggable="false">
                        </div>
                        &nbsp;
                        &nbsp;
                        <img src="<%- creatorAvatar %>" class="user2" draggable="false" />
                    </div>
                </div>
            </div>
        </section>
        <script src="/static/js/index.js"></script>
        <%- include("./partials/footer") %>
    </body>
</html>